Subject: Re: Payroll
From: "Mike" <[email-masked]>
To: "Stacy Roberts" <[email-masked]>
Date: Mon, 14 Feb 2011 16:13:58 -0500

Pertaining to Jennifer's garnishment, I will need the total each week of which we are supposed to write a check for.  I was told that it is off of some kind of a chart or a % of the total check so it will vary each week.  As far as the payroll, I am wanting to do what ever is easiest for everyone involved.  Maybe just mix them with the Outbound 2 department and I will pull them out.  That will be fine.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Stacy Roberts 
  To: 'Mike' 
  Sent: Monday, February 14, 2011 3:59 PM
  Subject: RE: Payroll

  Mike,

  I can't print them before the others in Outbound 2. I can make a new Department for them and print them separately that way. Also, Rick gave me the garnishment for Jennifer Howland. Are there any special instructions to that? Thanks.

  Stacy 

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Monday, February 14, 2011 2:40 PM
  To: Stacy Roberts
  Subject: Payroll

  Stacy,

  Can you switch Ryan Dooley, Sharron Brooks, Jennifer Howland, and Teandra Gill under 'Outbound 2" please?  I would like them to be the top 4 checks before the "A-Z" starts.  If that is not too difficult to do.

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]